我下载帝国时代3安装进入游戏后弹出 您未正确地安装 MSXML 4.0,必须安装此程式后才能进入游戏。 怎么安装 55

MSXML 要下载吗? 高手进。 怎么安装我下载帝国时代3安装进入游戏后弹出 您未正确地安装 MSXML 4.0,必须安装此程式后才能进入游戏!!? 求解!
匿名
我有更好的答案
邀请更新
2010-11-26 最佳答案

zhouhuajdsh

采纳率:15% 擅长: 暂未定制

其他回答

都要安装MSXML4.0才可以玩的。
指微软的xml语言解析器,用来解释xml语言的。 MSXML 包含 SDK 软件开发套件,这是微软公司所释出的。 MSXML 4.0 SP2并不能取代MSXML 3.0,因为它已不再支持一些旧的以及不一致的功能.0 Service Pack 2 (SP2)是MSXML 4.0和MSXML 4.0 Service Pack 1 (SP1)的完全取代版本。它提供了大量的安全和程序错误修复。如果没有去华军。要使用xml文件就一定要用到xml parser。不过不仅仅微软有.0(甚至更早的版本)同时安装。 MSXML 4.0 和 MSXML4.0 一起安装。所以4.0和MSXML 3.0中的一些过时功能已经在4.0的替代产品,因为在3,像ibm,sun都有自己的xml parser?它的全名是.0并不是MSXML 3.0中彻底去除了,安装过「神话世纪」的朋友就会知道,它已经被应用于最新的游戏,对XML流更好的处理,更好的一致性支持,更快的分析器和XSLT引擎。 那么:对XML模式语言的支持,天空下载一个就可以了。这个程序帝国三和神话时代都必须安的,神话时代知道团长回答
微软全效工作室的游戏包括帝国时代这些的。和MSXML 3.0相比,MSXML 4.0提供了大量的新功能和功能改进。其中包括.0。 微软正式发布了其XML的核心服务组件---MSXML 4:「Microsoft XML Core Services」,主要是用来执行或开发经由 XML 所设计的最新应用程序。MSXML 4。就好像html文本下载到本地,浏览器会检查html的语法,解释html文本然后显示出来一样.sp2的程序,安装一下就可以了安装文件夹中应该有个名为Msxmlchi.0可以和3.0 和 MSXML4.0 的现有应用程序(不受版本限制的 ProgID 不会指向 MSXML6.0或更前版本。 MSXML 6,并且不会影响使用 MSXML3.0 将与 MSXML3。所以用户可能必须同时运行MSXML 4,什么是 MSXML 呢
展开
jayhorusosiris | 发布于2010-11-27
评论
这个一般是玩微软游戏必须安装的工具,一般安装游戏时都会把它安装进去的,如果没有正确安装可以重装游戏也可重新下载MSXML,但是必须有它才能玩帝国3
猎户座领主 | 发布于2010-12-04
评论
参差荇菜,左右流之.窈窕淑女,寤寐求之. 求之不得,寤寐思服.悠哉悠哉,辗转反侧.
独树一帜桃子秋 | 发布于2017-06-19
评论
  在我的帝国时代3的安装目录内,有 msxmlchsi.msi 和 msxmlcht.msi 这2个文件。我打开 msxmlchs.msi 安装之后,就不会提示未正确地安装msxml4.0,可以正常启动了 。
  大家可以找找你们的游戏安装目录里面有没有这2个文件,有的话安装一下 msxmlchs.msi 就OK了!
zhjfsng | 发布于2014-07-24
评论
这是一个组件,装FRAMEWORK就可以了
轻风雨林 | 发布于2010-11-24
评论
收起 其他4条回答

为您推荐:

广告

您可能关注的内容

×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消